p {text-align: justify; font-family : Georgia; color: #2D0000; text-indent: 20px;margin-top: 0px;margin-bottom: 0px;}
p.title {text-align: justify; font-family: Verdana; font-size: 10pt;}
h1 {text-align: center; font-size: 25pt; color : #000000; font-family: "Bookman Old Style, Verdana"; }
h1.title {text-align: center; font-size: 30pt; color : #000000; font-family: "Bookman Old Style, Verdana"; }
h2 {text-align: center; font-size: 20pt; color : #000000; font-family: "Bookman Old Style, Verdana";}
h2.title {text-align: center; font-size: 27pt; color : #cc6633; font-family: "Bookman Old Style, Verdana";}
h3 {text-align: center; font-size: 15pt; color : #000000; font-family: "Bookman Old Style, Verdana";}
h4 {text-align: center; font-size: 13pt; color : #008080; font-family: "Verdana";}
body {background : url(book_image6.gif); background-color : #FFEBCD;} 
A {text-decoration : none;	color : #00009C; 	font-weight : bold;	font-size: 10pt; font-family: Verdana;}
A:hover {TEXT-DECORATION: underline; color : #ff0000;}
A:visited {color : #ff3300;}
A.read  {text-decoration : none;	color : #00009C; 	font-weight : bold;	font-size: 19pt; font-family: Verdana;}
p.pages {text-align: center; font-size: 20pt; font-family: "Verdana";}
navnumber {font-size: 10pt; font-family: "Verdana";}
div.stars {text-align: center; font-weight : bold; font-size: 20pt; margin-top: 10; color : #000000; font-family: "Bookman Old Style, Verdana";}

